# SPDX-FileCopyrightText: none
# SPDX-License-Identifier: CC0-1.0

description: Support for downloading application assets from the network
tier: 3
type: solution
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::NewStuff"
cmakename: KF6NewStuff

public_lib: true
group: Frameworks
subgroup: Tier 3
